/******************************************************************
Site Name: 
Author: 

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/
#container .banner div.wrap {
  width: 1030px;
}
#container .banner div.wrap .home {
  width: 20%;
}
#container .banner div.wrap .navigation {
  width: 80%;
}
#container .banner div.wrap .navigation ul li a {
  padding: 20px 35px;
  font-size: 16px;
  margin-left: 15px;
}
#container .banner div.wrap .navigation ul li a.about {
  background: #f79325;
  text-align: center;
  padding: 20px 10px 20px 10px;
}
#container .banner div.wrap .navigation ul li a.about:hover {
  background: #eb7f09;
}
#container .banner div.wrap .navigation ul li a.logout {
  background: url(img/lock.png) no-repeat #f79325;
  padding: 20px 10px 20px 36px;
  background-position: left;
  text-align: center;
}
#container .banner div.wrap .navigation ul li a.logout:hover {
  background: url(img/lock.png) no-repeat #eb7f09;
  background-position: left;
}
#container .banner div.wrap .navigation ul li a.ebook {
  background: url(img/icons/ebook.png) no-repeat #ee2a3a;
  background-position: right;
  padding: 20px 45px 20px 10px;
}
#container .banner div.wrap .navigation ul li a.ebook:hover {
  background: url(img/icons/ebook.png) no-repeat #de1222;
  background-position: right;
}
#container .banner div.wrap .navigation ul li a.resources-book {
  background: url(img/icons/resource-book.png) no-repeat #ee2a3a;
  background-position: right;
  padding: 20px 45px 20px 10px;
}
#container .banner div.wrap .navigation ul li a.resources-book:hover {
  background: url(img/icons/resource-book.png) no-repeat #de1222;
  background-position: right;
}
#container .holder {
  max-width: 1030px;
}
#container .site-header {
  height: 220px;
}
#container .site-header .wrap {
  width: 1030px;
}
#container .site-header .wrap .logo {
  margin: 40px 0px 68px 0;
}
#container div.content div.wrap {
  width: 100%;
  /* End Left Menu */
  /* End Inner Content */
}
#container div.content div.wrap div.left-menu {
  width: 25%;
}
#container div.content div.wrap div.inner-content {
  width: 75%;
}
#container div.content div.wrap div.inner-content .half {
  width: 48%;
}
#container div.content div.wrap div.inner-content .half.right {
  margin-left: 4%;
}
#container div.content div.wrap div.inner-content .half h1 {
  font-size: 36px;
}
#container div.content div.wrap div.inner-content .half h2 {
  font-size: 18px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource {
  float: left;
  width: 49%;
  margin-bottom: 0;
  min-height: 280px;
}
#container div.content div.wrap div.inner-content .resources-holder .resource.margin {
  margin-left: 2%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .image {
  width: 50%;
}
#container div.content div.wrap div.inner-content .resources-holder .resource .text {
  width: 44%;
}
#container div.footer {
  background: #000000;
  float: left;
  width: 100%;
  padding: 20px;
  color: #ffffff;
}
#container div.footer div.wrap {
  text-align: right;
  max-width: 1030px;
}
#container div.footer div.wrap a {
  color: #ffffff;
}
